Description

This module includes the jquery ui multiselect plugin. http://quasipartikel.at/multiselect/

Get involved

Other modules that depend on this module

http://drupal.org/project/fancy_multiselect is a cck widget that transforms any multiselect field in to a jquery ui multiselect

Integration

This module integrates with the http://drupal.org/project/jq

Dependencies

Known issues

When jquery_ui was allready enabled with the 1.6 library you must reinstall that module when you include the 1.7.3 library

Example

How can you be kept up to date?

Alternatives

This module is partialy sponsored by Calibrate

Dominique De Cooman can be contacted for paid customizations of this module and for Drupal consulting and development. This is how I think about development and about consultancy

Project Information

Downloads